RubyGems Navigation menu

aws-sdk-resourceexplorer2 1.15.0

Official AWS Ruby gem for AWS Resource Explorer. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.18.0 - May 13, 2024 (41.0 KB)
  2. 1.17.0 - April 25, 2024 (41.0 KB)
  3. 1.16.0 - February 13, 2024 (40.5 KB)
  4. 1.15.0 - January 26, 2024 (40.5 KB)
  5. 1.14.0 - November 28, 2023 (37.0 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

8fd5d2c7ba21d73e255f061995e5a796ef8b07ef4bfbd577e593ec8fefe55180

下载总量 6,858,062

这个版本 83,281

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: